body {
	font-family: 'Oxygen',sans-serif;
}
h1 {
	font-weight: bold;
	font-family: 'Oxygen',sans-serif;
}
h2 {
	font-size: 24px;
	font-family: 'Oxygen',sans-serif;
}
a {
	color: #293257;
	font-weight: bold;
}
a:hover, a:active {
	color: #4E2957;
	text-decoration: underline;
}
.container {
	max-width: 500px;
	padding-top: 100px;
	line-height: 28px;
}

.projects {
	margin-top:10px;
}
.projects li {
	margin: 0 0 0 10px;
	font-size: 12px;
}

.internet {
	margin-top:10px;
}

.icons a {
	font-size: 36px;
	margin-right: 20px;
	font-weight: normal;
}
.icons a:hover, .icons a:active {
	text-decoration: none;
}
span.fallback {
	display: inline-block;
    width: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

@media only screen and (max-width: 500px) {
	.content {
		font-size: 12px;
		line-height: 14px;
	}
	.content div {
		margin-bottom: 10px;
	}
	.icons a { 
		margin-right: 10px;
        font-size: 32px;
	}
}	
